<?php
// affichage réduit des dates : correspondance des mois
$monthsearch= array(
    " septembre"," octobre"," novembre"," décembre",
);    
$monthreplace= array(
    "/09","/10","/11","/12",
);

//affichage réduit des mois
$presentsearch=array(
    "Présent•e","Absent•e","En retard","Quitte en avance","Certificat"
);
$presentreplace=array(
    "P","A","R","QA","C"
);

// dates à afficher
$cells=array(
    "orientation","p2209", "p2909", "p0610", "p1310", "p2010", "p2710", "p1011", "p1711", "p2411", "p0112", "p0812", "p1512"
);
?>